#fw-section-hero-966fabea-37b5-4a77-862d-7e1e9d3aff26 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-8a77208e-16b8-4e13-a671-bc7d16e7cc58 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #f9f8ff;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #f9f8ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f8ff;
--secondary-btn-border-color: #f9f8ff;

}

#fw-section-hero-2be7a257-fffa-45bc-a86e-4f61900ce3a5 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-links-list-2f31d525-4641-43d1-841c-961109bc3845 {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-recent-videos-8a25113f-660e-4951-930c-c6ba49c9efdc {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-hero-d20e7dd7-91b9-4859-a9f0-6d09ae16027f {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-rich-text-ffd8ca37-d71f-4d78-993c-a41f97f2f8ea {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-4aff51cd-4cd5-4a2a-923d-9e1898c57dc8 {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-0a603c90-a093-49b5-b299-50e9f9503e58 {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-af408c09-6a9a-4265-8d62-cabee2446ab9 {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-image-with-text-14012ef1-9bbd-444c-aff2-19c23c4f42ee {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





























































































#fw-section-hero-cab9e817-bb8a-4201-b734-120a9dab6e75 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-f2ca08a8-ade4-49f9-81ca-963c12a9f974 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-636f8fcc-589f-4101-a282-4dba651911e4 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-recent-videos-3b01969c-3e99-43f0-82ae-334a6730690c {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-973aef34-df17-4abb-8d5a-2e8ecf229d22 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-3c830264-6b9b-4de7-aaf5-79dc3448be57 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ff5757;
--color-background-rgb: 255, 87, 87;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-on-primary: #131313;
--color-on-primary-rgb: 19, 19, 19;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #131313;
--primary-btn-border-color: #fcfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfcfc;
--secondary-btn-border-color: #fcfcfc;

}





#fw-section-text-blocks-2ccf50d4-f751-4887-8815-c9c488bd9df6 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ff5757;
--color-background-rgb: 255, 87, 87;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-on-primary: #131313;
--color-on-primary-rgb: 19, 19, 19;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 137;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #131313;
--primary-btn-border-color: #fcfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfcfc;
--secondary-btn-border-color: #fcfcfc;

}





#fw-section-hero-a3725bff-6d70-4899-82b8-946bc89ba545 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-1687905053 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-9e496a8d-523b-483b-ae95-43a7434e81f3 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-4bcfe74f-68a1-4527-90ff-dfafbf354c84 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-hero-adee6a64-f8fb-46f0-8c70-03f79d161c1f {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-e06869a4-6ed1-4193-a85a-c3e67fa274de {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-1687910844 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-ebfe71c1-a1f7-4cac-b1ea-c16c3ec09615 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-hero-cf756655-e066-49b6-9cae-4cbd3ad0f968 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-hero-5ff3aa61-9f57-4fee-b3a2-ed38e48b88df {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-newsletter-22951a74-2f61-453b-987e-3be226e2fd10 {
--color-primary: #e493d6;
--color-primary-rgb: 228, 147, 214;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e493d6;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-tiers-134b6c76-0709-4151-842d-75312743b205 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-background: #fcfcfc;
--color-on-background-rgb: 252, 252, 252;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #fcfcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfcfc;
--secondary-btn-border-color: #fcfcfc;

}


#fw-section-announcement-bar-a216488b-cf13-47ad-801c-08baed9182f3 {
--color-primary: #131313;
--color-primary-rgb: 19, 19, 19;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #131313;
--color-on-background-rgb: 19, 19, 19;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #131313;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #131313;
--secondary-btn-bg: transparent;
--secondary-btn-text: #131313;
--secondary-btn-border-color: #131313;

}








#fw-section-hero-video-0 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}







#fw-section-hero-0 {
--color-primary: #ff5757;
--color-primary-rgb: 255, 87, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #2E2E2E;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #fcfcfc;
--color-on-primary-rgb: 252, 252, 252;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff5757;
--primary-btn-text: #fcfcfc;
--primary-btn-border-color: #2E2E2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2E2E2E;
--secondary-btn-border-color: #2E2E2E;

}